* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(110,145,62, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.eqb_295-ezds:after { display: table; content: ''; clear: both; }

.mt_349-h { clear: both; }

.gtfo_421-gzez { width: 1000px; margin: 0 auto; }


.daxc-86_texht
{
	display: block;
}

.daxc-86_texht:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gtfo_421-gzez
{
	margin-top: 70px;
}

.uqhv_535__fyxp 
{
	display: table;
	position: relative;
}



.evo-218_j
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.evo-218_j > a
{
	display: block;
	float: left;
}

.evo-218_j > a.fkhj-967_e
{
	margin-right: 10px;
}

.evo-218_j > a.jy_286-wtr
{
	margin-right: 10px;
}


.evo-218_j > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.evo-218_j > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.evo-218_j > a.fkhj-967_e > div > span
{
	background-image: url(../images/FB.png);
}

.evo-218_j > a.jy_286-wtr > div > span
{
	background-image: url(../images/X.png);
}

.evo-218_j > span.hg-313_igeun
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.il_894-jz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.u_626__xee { background-color: #171717; }

.u_626__xee .dj-675_cjj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.u_626__xee .cyfe_523-c { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.u_626__xee .cyfe_523-c > .qgagw_584-s
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cyfe_523-c .auhy_591-qfh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(110,145,62, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.a_565-gkeve
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.a_565-gkeve > .bfyg-288_tnn 
{
	float: right;
}


.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak.active > .o-949_eejsa
{
	visibility: visible;
}

.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li
{
	display: block;
}

.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a:hover
{
	color: rgba(110,145,62, 1);
	background: #f0f0f0;
}


.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a > .dfmjs_722__ej
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a > .dfmjs_722__ej > .ife_408__fd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a:hover > .dfmjs_722__ej > .ife_408__fd
{
	 
}

.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a > .dfmjs_722__ej > .ife_408__fd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a > .mkevo_105-whuj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a:hover > .mkevo_105-whuj
{
	text-decoration: underline;
}




.bfyg-288_tnn > .egm_306-juaak > .fakdj_382-u
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bfyg-288_tnn > .egm_306-juaak.active > .fakdj_382-u
{
	background: #f5f5f5;
}


.bfyg-288_tnn > .egm_306-juaak > .fakdj_382-u > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.a_565-gkeve .jsrq_83__dx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.a_565-gkeve .jsrq_83__dx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.a_565-gkeve .egm_306-juaak.active .jsrq_83__dx > span
{
	color: #171717;
}



.a_565-gkeve .baii-177_aass
{
	height: 24px;
	width: 34px;
}

.a_565-gkeve .baii-177_aass > .u_658__fi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.a_565-gkeve .egm_306-juaak.active .baii-177_aass > .u_658__fi
{
	border:1px solid #171717;
}

.a_565-gkeve .baii-177_aass > .u_658__fi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.pbjnm_849__jga 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.pbjnm_849__jga > .hn_518__eu
{
	display: table;
	margin-top: 70px;
}



.pbjnm_849__jga > .hn_518__eu > *
{
	display: table-cell;
	vertical-align: middle;
}

.pbjnm_849__jga > .hn_518__eu > .dehy_384__zcjni
{
	width: 440px;
	max-width: 440px;
}

.pbjnm_849__jga > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.pbjnm_849__jga > h1 .edy_331__x
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.pbjnm_849__jga > .h_124__ra
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dehy_384__zcjni > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(110,145,62, 1);
}


.dehy_384__zcjni > .r_138__nc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.r_138__nc.tybh_965-bykfb
{
	margin-right: 100px;
}


.r_138__nc > h3.bw_925-ue
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.r_138__nc.tybh_965-bykfb > h3.bw_925-ue
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dehy_384__zcjni > .r_138__nc .etn-544_fb
{
	
}


.r_138__nc .flt_677-eh
{
	display: none;
}


.r_138__nc .etn-544_fb.fjjf_904__u
{
	margin-top: 20px;
}

.r_138__nc .etn-544_fb .e-235_dqpc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.r_138__nc.tybh_965-bykfb .etn-544_fb .e-235_dqpc
{
	font-size: 16px;
	font-weight: normal;
}



.r_138__nc .etn-544_fb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.r_138__nc.tybh_965-bykfb .etn-544_fb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.r_138__nc .etn-544_fb .chd-854_gx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.r_138__nc.tybh_965-bykfb .etn-544_fb .chd-854_gx
{
	max-width: 384px;
	font-size:16px;
}

.r_138__nc .fncnk_962-aj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.r_138__nc.tybh_965-bykfb .fncnk_962-aj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dljsd_688__qsmcs
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dljsd_688__qsmcs > .e_919-p
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dljsd_688__qsmcs > .e_919-p.coa_797-yohhe
{
	right: -10px;
	top:-10px;
}

.dljsd_688__qsmcs > .e_919-p.fg_250-wyguo
{
	top:0px;
	right: -20px;
}

.dljsd_688__qsmcs > .e_919-p > .sna-39_jlg
{
	display: table-cell;
	vertical-align: middle;
}


.dljsd_688__qsmcs > .e_919-p .rd_331__efuu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dljsd_688__qsmcs > .e_919-p .fqivl_223-r
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.mnce_440__m > .dljsd_688__qsmcs > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.pbjnm_849__jga > .hn_518__eu > .bylg_498-kgmyf
{
	width: 280px;
}


.bylg_498-kgmyf > .pk_872__noz
{
    font-size: 16px;
    line-height: 180%;
}


.bylg_498-kgmyf > .pk_872__noz > b, .bylg_498-kgmyf > .pk_872__noz > h2, .bylg_498-kgmyf > .pk_872__noz > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bylg_498-kgmyf > .pk_872__noz > ol
{
	padding-left: 20px;
}


main
{
	
}


.td-771_vk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cii_674__geyge
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cii_674__geyge > li
{
	display: inline-block;
}

.cii_674__geyge > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(110,145,62, 1);
}

.cii_674__geyge > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cii_674__geyge > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cii_674__geyge > li.active > a
{
	color: #545454;
}




.v_352-a 
{ 
	margin-bottom: 50px; 

}



.v_352-a > .enu_237__se
{
	 padding: 30px;
	overflow: hidden;
}


.v_352-a > .enu_237__se:after { display: table; content: ''; clear: both; }




.v_352-a h1 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.v_352-a h1 .edy_331__x
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.v_352-a h2 
{ 
	color: rgba(110,145,62, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.v_352-a h2:first-child
{
	padding-top: 0px;
}

.v_352-a .enu_237__se > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.v_352-a .enu_237__se > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.v_352-a h2:first-child
{
	padding-top: 0px;
	color: rgba(110,145,62, 1); 
}


.v_352-a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.v_352-a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.v_352-a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.enu_237__se ul { margin-top: 12px; }


.enu_237__se ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.enu_237__se ul.clear > li, .enu_237__se ol.clear > li 
{
	clear: both;
}

.enu_237__se ul.clear > li:after, .enu_237__se ol.clear > li:after { display: block; content: ''; clear: both; }


.enu_237__se ul.g-480_q
{
	margin-top: 0px !important;
}

.enu_237__se ul.g-480_q > li 
{
	margin-left: 0px !important;
}

.enu_237__se ol { margin-left: 20px; margin-top: 12px; }

.enu_237__se ol > li { padding-left: 6px;  margin-bottom: 12px;}


.enu_237__se ul.list-recomend
{
	
}

.enu_237__se ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.enu_237__se ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.enu_237__se ul.list-recomend > li .dscr_img .date, .enu_237__se ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.enu_237__se ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.enu_237__se .hm_151__abwxx > .gtaxe_718-cbhe
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.enu_237__se .hm_151__abwxx > .pgvj_509__jlqj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(110,145,62, 1);
}


.v_352-a > .enu_237__se.td-771_vk.db_292-skhsx 
{
	margin-bottom: 50px;
}


.v_352-a > .enu_237__se.td-771_vk.db_292-skhsx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(110,145,62, 1);
}


.db_292-skhsx table.bi_793__ow th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.db_292-skhsx table.bi_793__ow tfoot td b
{
	text-align: center;
}


.db_292-skhsx table.bi_793__ow td
{
	width: 50%;
}


.v_352-a table { border-collapse: separate; border-spacing: 3px; }

.v_352-a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.v_352-a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bi_793__ow
{
	width: 100%;
}

table.bi_793__ow td
{
	padding: 0;
}

table.bi_793__ow a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bi_793__ow a:hover
{
	background: rgba(110,145,62, 1);
	color: white;
}


table.enxnt_670__l
{
	width: 100%;
}


table.enxnt_670__l th
{
	text-align: left;
	font-weight: bold;
}

table.enxnt_670__l th.cce_596-uy
{
	max-width: 200px;
}
table.enxnt_670__l th.bgpvn-123_ttgo
{
	max-width: 100px;
}
table.enxnt_670__l th.bkjxu_423-bgm
{
	
}

table.enxnt_670__l td
{
	padding: 5px 10px;
}

table.enxnt_670__l tr.o_96__uaz td
{
	font-weight: bold;
	border-top: 2px solid rgba(110,145,62, 1);
	border-bottom: 2px solid rgba(110,145,62, 1);
}

table.enxnt_670__l tr.o_96__uaz td:first-child
{
	border-left: 2px solid rgba(110,145,62, 1);
}

table.enxnt_670__l tr.o_96__uaz td:last-child
{
	border-right: 2px solid rgba(110,145,62, 1);
}

table.enxnt_670__l tr:hover td
{
	background-color: rgba(110,145,62, 0.2);
}

table.enxnt_670__l td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.is-391_slt.c-457_igpei
{ 
	margin-bottom: 50px; 

}


.is-391_slt.c-457_igpei h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.c_27__ybn
{
	padding: 30px;
}


.is-391_slt ul
{
	display: block;
}

.is-391_slt ul.g-480_q > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.is-391_slt ul.g-480_q > li:after
{ display: table; content: ''; clear: both; }



.is-391_slt ul.g-480_q > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.is-391_slt ul.g-480_q > li:not(:last-child)
{
	padding-top: 30px;
}


.is-391_slt ul.g-480_q > li:last-child, .is-391_slt.igoqq_187__dh .enu_237__se ul > li:last-child
{
	margin-bottom: 0px;
}


.is-391_slt ul.g-480_q > li .q-883_r
{
	margin-bottom: 12px;
}

.is-391_slt ul.g-480_q > li .q-883_r > i
{
	font-size: 18px;
	font-style: italic;
}

.is-391_slt ul.g-480_q > li .leqo_772-q
{
	float: left;
}


.is-391_slt ul.g-480_q > li .leqo_772-q img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.is-391_slt ul.g-480_q > li .ybtfw-457_du
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.is-391_slt ul.g-480_q > li .item_rev
{
	display: none;
}

.is-391_slt .zhsq_144__agxj
{
	margin-top: 20px;
	text-align: center;
}



.is-391_slt .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.befjp_368-ed.c-457_igpei
{ 
	margin-bottom: 50px; 

}

.befjp_368-ed.c-457_igpei h2 
{ 
	color: rgba(110,145,62, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.befjp_368-ed.c-457_igpei ul
{
	display: table;
	width: 100%;
}

.befjp_368-ed.c-457_igpei ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.befjp_368-ed.igoqq_187__dh .enu_237__se ul > li
{
	display: block;
	margin-bottom: 20px;
}


.befjp_368-ed ul > li:last-child, .befjp_368-ed.igoqq_187__dh .enu_237__se ul > li:last-child
{
	margin-bottom: 0px;
}


.befjp_368-ed ul > li .osnt_547-ankl
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(110,145,62, 1);
}


.befjp_368-ed ul > li .slxo-323_jvw
{
	overflow: hidden;
    border: 2px solid rgba(110,145,62, 1);
}

.befjp_368-ed ul > li .slxo-323_jvw > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.befjp_368-ed ul > li .ze-86_huy
{
	margin-bottom: 12px;
}

.befjp_368-ed ul > li .r-739_bhjdu
{
	color: #777777;
}



.befjp_368-ed .fseue_487-eoch
{
	margin-top: 20px;
	text-align: center;
}




.kg_656__esfg 
{ 
	margin-bottom: 50px;
}

.kg_656__esfg .piksi_389__a:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.kg_656__esfg .piksi_389__a 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.kg_656__esfg .piksi_389__a img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.kg_656__esfg .x_11-ebyr 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.y_239-iy
{
	display: block;
	line-height: 130%;

}

.y_239-iy > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.y_239-iy > div > dt
{
	display:inline-block;
}

.y_239-iy > div > dd
{
	display:inline;
}

.kg_656__esfg .l-938_u
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.kg_656__esfg h2 
{ 
    color: rgba(110,145,62, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vjqfo_797-db {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(110,145,62, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vjqfo_797-db > .vc-994_hncud
{
	display: table;
	width: 100%;
}


.vjqfo_797-db > .vc-994_hncud > *
{
	display: table-cell;
	vertical-align: top;
}


.vjqfo_797-db .dljsd_688__qsmcs > img
{
	max-width: 400px;
}



.nw-365_dh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zba-136_at
{
	display: block;
	margin-right: 40px;
}


.zba-136_at li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zba-136_at li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zba-136_at li a:hover
{
	text-decoration: underline;
}

.rbia_971__w { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.rbia_971__w .i_453__giloz
{
	display: block;
	text-decoration: none;
}

.rbia_971__w .i_453__giloz .edy_331__x
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.rbia_971__w h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.rbia_971__w .ncyhz_817__eed
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);

}


.ncyhz_817__eed a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ncyhz_817__eed a:hover
{
	text-decoration: underline;
}



.rbia_971__w .dus_424-fwi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.rbia_971__w .wceef_680-rj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(110,145,62, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.o-826_fo
{
	padding: 30px;
    overflow: hidden;
}


.o-826_fo > .ki_244__tdrl
{
	float: right;
	width: 50%;
}

.o-826_fo > .ki_244__tdrl > .gaxei-805_cjf
{
	padding-left: 20px;
	border-left: 3px solid rgba(110,145,62, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.o-826_fo > .ki_244__tdrl > .gaxei-805_cjf > .y_239-iy
{
	margin-top: 20px;
}

.o-826_fo > .jotl_947-ttezm
{
	float: left;
	width: 50%;
}

.o-826_fo > .jotl_947-ttezm form
{
	display: block;
	width: 100%;
}

.o-826_fo > .jotl_947-ttezm .lxfg_176__ijvib
{
	margin-top: 20px;
}

.o-826_fo > .jotl_947-ttezm .bzmfi_462-iabuh
{
	display: none;
}


.o-826_fo > .jotl_947-ttezm .lxfg_176__ijvib label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.o-826_fo > .jotl_947-ttezm .lxfg_176__ijvib input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.o-826_fo > .jotl_947-ttezm .lxfg_176__ijvib textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.o-826_fo > .jotl_947-ttezm .lxfg_176__ijvib .cgac_427__pf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.o-826_fo > .jotl_947-ttezm .ccevr_698__jzcv
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(110,145,62, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gtfo_421-gzez { width: 100%; }
	
.u_626__xee { text-align: center; }
	
	
	
	
.u_626__xee .cyfe_523-c
	{
		
		
	}

	
	

	
	
	
	.evo-218_j
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.evo-218_j > a
{
	
}

	
.evo-218_j > a.jy_286-wtr
{
	margin-right: 0px;
}
	
.evo-218_j > a > div
{
    width: 24px;
	height: 24px;
}

.evo-218_j > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.evo-218_j > a.fkhj-967_e > div > span
{
	
}

.evo-218_j > a.jy_286-wtr > div > span
{
	
}


.evo-218_j > span.hg-313_igeun
{
	display: none;
}
	

	
	
	.il_894-jz
	{
		width: auto;
	}
	
	
	.a_565-gkeve
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak:not(.active)
	{
		position: relative;
	}
	
	
		.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bfyg-288_tnn > .egm_306-juaak > .fakdj_382-u
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa
	{
		
		display: none;
	}
	


.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak.active > .o-949_eejsa
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul
{
	display: block;
	max-height:300px;
}

.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li
{
	
}
	
	
.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li:after 
{ display: table; content: ''; clear: both; }	

.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li:last-child > a
{
	padding-bottom: 10px
}


.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a > .mkevo_105-whuj
{
	font-size: 14px;	
}
	
	
	
.bfyg-288_tnn > .egm_306-juaak > .fakdj_382-u > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bfyg-288_tnn > .egm_306-juaak.active > .fakdj_382-u > *
{
	font-size: 16px;
}	
		
.bfyg-288_tnn > .egm_306-juaak:not(.active) > .fakdj_382-u > .jsrq_83__dx
{
	display: none;
}
	
	
	
.a_565-gkeve .baii-177_aass
{
	width: 24px;
}

.a_565-gkeve .baii-177_aass > .u_658__fi
{
	width: 24px;
	height: 24px;
}
	
	
.a_565-gkeve .egm_306-juaak:not(.active) .baii-177_aass > .u_658__fi
{
	margin-left: 0px;
}

.a_565-gkeve .egm_306-juaak.active .baii-177_aass > .u_658__fi
{
	border:1px solid #171717;
}

.a_565-gkeve .baii-177_aass > .u_658__fi > img
{
	height: 24px;
}
	

.u_626__xee .cyfe_523-c > .qgagw_584-s
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cyfe_523-c .auhy_591-qfh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.a_565-gkeve.coa_797-yohhe
	{
		float: none;
	}
	
.a_565-gkeve.coa_797-yohhe > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.a_565-gkeve .q-883_r
	{
		line-height: 18px;
	}
	
	.a_565-gkeve .baii-177_aass > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.a_565-gkeve .baii-177_aass > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.pbjnm_849__jga {
    padding: 30px 20px;
	}
	
	.pbjnm_849__jga > .hn_518__eu
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.pbjnm_849__jga > .hn_518__eu > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.pbjnm_849__jga > .hn_518__eu > .mnce_440__m
	{
		padding-top: 10px
	}
	
	.pbjnm_849__jga > .hn_518__eu > .dehy_384__zcjni
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dehy_384__zcjni > .r_138__nc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.mnce_440__m > .dljsd_688__qsmcs > img
	{
		max-width: none;
		width: 100%;
	}
	
	.pbjnm_849__jga > .hn_518__eu > .bylg_498-kgmyf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gtfo_421-gzez
	{
		margin-top: 30px;
	}
		
	.v_352-a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.v_352-a h2 { padding-bottom:20px; }
	.v_352-a > .enu_237__se
	{
		padding: 20px;
	}

	.v_352-a p + h2 { }
	.v_352-a ul { }
	.v_352-a li { }
	.v_352-a table { width: 100% !important; }
	
	.v_352-a img { max-width: 100% !important; }
	

	.is-391_slt.c-457_igpei
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.is-391_slt.c-457_igpei h2
	{
		padding-bottom: 20px;
	}
	
	.is-391_slt.c-457_igpei ul
	{
		display: block;
	}
	
	.is-391_slt.c-457_igpei ul > li
	{
		display: block;
		width: 100%;
	}
	
	.is-391_slt.c-457_igpei ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.is-391_slt ul.g-480_q > li > .leqo_772-q
	{
		float: none !important;
	}
	
	.is-391_slt ul.g-480_q > li > .ybtfw-457_du
	{
		padding: 0px;
	}
	
	
		.befjp_368-ed.c-457_igpei
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.befjp_368-ed.c-457_igpei h2
	{
		padding-bottom: 20px;
	}
	
	.befjp_368-ed.c-457_igpei ul
	{
		display: block;
	}
	
	.befjp_368-ed.c-457_igpei ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.befjp_368-ed.c-457_igpei ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.befjp_368-ed.c-457_igpei ul > li .ybtfw-457_du
	{
		padding: 0px;
	}
	
	.c_27__ybn
	{
		    padding: 20px;
	}
	
	
	.kg_656__esfg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.kg_656__esfg h2
	{
		padding-bottom: 20px;
		
	}
	
	.kg_656__esfg .piksi_389__a
	{
		padding: 20px;
	}
	
	.kg_656__esfg .piksi_389__a img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.kg_656__esfg .l-938_u
	{
		padding-left: 0px;
	}
	
	
	
	
	.vjqfo_797-db
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vjqfo_797-db > .vc-994_hncud
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vc-994_hncud > .tcm_902__blky
	{
		display: block;
	}
	
	.vc-994_hncud > .mmlgc-356_ddn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vc-994_hncud > .mmlgc-356_ddn > .dljsd_688__qsmcs
	{
		
	}
	
	
	.r_138__nc.tybh_965-bykfb
	{
		margin-right: 0;
	}
	
	
	.r_138__nc.tybh_965-bykfb .etn-544_fb > input
	{
		max-width: none;
	}
	
	.r_138__nc.tybh_965-bykfb .fncnk_962-aj
	{
		max-width: none;
	}
	
	
	.dljsd_688__qsmcs > .e_919-p.fg_250-wyguo
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.rbia_971__w
	{
		text-align: center;
	}
	
	.zba-136_at
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zba-136_at li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zba-136_at li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cii_674__geyge
	{
		margin-left: 20px !important;
		
	}
	
	.cii_674__geyge > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.v_352-a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bi_793__ow a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.v_352-a > .enu_237__se.vtaee_945__pd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.enu_237__se ul.list-recomend > li
{
	display: block;
}
	
.o-826_fo > .jotl_947-ttezm
{
	width: 100%;
	float: none;
}
	
.o-826_fo > .ki_244__tdrl
{
	width: 100%;
	float: none;
}

.o-826_fo > .ki_244__tdrl > .gaxei-805_cjf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.q-889_e, .xvsj_32__la, .myq_634__f
{
	
}

body.xvsj_32__la .gtfo_421-gzez
{
	width: 800px;
}

body.xvsj_32__la section.gtfo_421-gzez
{
	margin-top: 50px;
}

body.xvsj_32__la .evo-218_j > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.xvsj_32__la .evo-218_j > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.xvsj_32__la .u_626__xee .dj-675_cjj 
{
	margin: 0;
	margin-left: 20px;
}

body.xvsj_32__la .u_626__xee .cyfe_523-c
{
	padding: 10px 0 10px 0px; 
}

body.xvsj_32__la .cyfe_523-c .auhy_591-qfh
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.xvsj_32__la .cyfe_523-c > .qgagw_584-s
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.xvsj_32__la .a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a > .dfmjs_722__ej > .ife_408__fd
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.xvsj_32__la .a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a > .dfmjs_722__ej > .ife_408__fd > img
{
	height: 22px;
}

body.xvsj_32__la .a_565-gkeve .baii-177_aass > .u_658__fi
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.xvsj_32__la .egm_306-juaak.active .baii-177_aass > .u_658__fi
{
	border: none;
}

body.xvsj_32__la .a_565-gkeve .baii-177_aass > .u_658__fi > img
{
	height: 24px;
}

body.xvsj_32__la .pbjnm_849__jga 
{
	padding:50px 0px;
}

body.xvsj_32__la .r_138__nc > h4.bw_925-ue
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.xvsj_32__la .r_138__nc .fncnk_962-aj
{
	border-radius: 0px;
}

body.xvsj_32__la .dljsd_688__qsmcs > .e_919-p
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.xvsj_32__la .dljsd_688__qsmcs > .e_919-p
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.xvsj_32__la .dljsd_688__qsmcs > .e_919-p .rd_331__efuu
{
	top: -20px;
}


body.xvsj_32__la .dljsd_688__qsmcs > .e_919-p .fqivl_223-r
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.xvsj_32__la .bylg_498-kgmyf
{
	background-color: #FFFFFF;
}


body.xvsj_32__la .bylg_498-kgmyf > .pk_872__noz
{
	padding: 50px 0px;
	border-top: 1px solid rgba(110,145,62, 0.13);
	line-height: 150%;
}

body.xvsj_32__la .bylg_498-kgmyf > .pk_872__noz > div
{
	padding: 0px 30px;
}


body.xvsj_32__la .bylg_498-kgmyf > .pk_872__noz b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.xvsj_32__la .bylg_498-kgmyf > .pk_872__noz h2, body.xvsj_32__la .bylg_498-kgmyf > .pk_872__noz h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(110,145,62, 1);
	text-align: center;
}


body.xvsj_32__la .befjp_368-ed.c-457_igpei ul > li
{
	padding: 0px 10px 10px 10px;
}


body.xvsj_32__la .zba-136_at
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.xvsj_32__la .zba-136_at ul
{
	display: table;
    margin: 0 auto;
}
body.xvsj_32__la .zba-136_at ul li
{
	line-height: 38px;
}

body.xvsj_32__la .zba-136_at ul li:first-child
{
	margin-left: 0px;
}

body.xvsj_32__la .zba-136_at ul li:last-child
{
	margin-right: 0px;
}

body.xvsj_32__la .rbia_971__w
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.xvsj_32__la .rbia_971__w .ncyhz_817__eed
{
	color: #777777; 
}


body.xvsj_32__la .imgblock
{
	max-width: 740px;
}


body.xvsj_32__la .ki_244__tdrl .imgblock
{
	max-width: 740px;
}

body.xvsj_32__la .befjp_368-ed ul > li .slxo-323_jvw > img
{
	max-width: 224px;
}


body.xvsj_32__la .vjqfo_797-db .dljsd_688__qsmcs > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.xvsj_32__la .gtfo_421-gzez
{
	width: 100%; 
}

	body.xvsj_32__la .pbjnm_849__jga {
    padding: 30px 12px;
	}

	body.xvsj_32__la .bylg_498-kgmyf > .pk_872__noz
	{
		padding: 30px 0px;
	}

	body.xvsj_32__la section.gtfo_421-gzez
	{
		margin-top: 30px;
	}


	body.xvsj_32__la .v_352-a > .enu_237__se
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xvsj_32__la .is-391_slt.c-457_igpei
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.xvsj_32__la .befjp_368-ed.c-457_igpei
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xvsj_32__la .kg_656__esfg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xvsj_32__la .vjqfo_797-db
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xvsj_32__la .vc-994_hncud > .mmlgc-356_ddn
	{
		margin-top: 50px;
	}

body.xvsj_32__la .a_565-gkeve .baii-177_aass > .u_658__fi
{
	width: 28px;
	height: 28px;
}

body.xvsj_32__la .a_565-gkeve .baii-177_aass > .u_658__fi > img
{
	height: 28px;
}
	
	
body.xvsj_32__la .a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a > .dfmjs_722__ej > .ife_408__fd
{
	width: 24px;
    height: 24px;
}


body.xvsj_32__la .a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a > .dfmjs_722__ej > .ife_408__fd > img
{
	height: 24px;
}

	
body.xvsj_32__la .bfyg-288_tnn > .egm_306-juaak > .fakdj_382-u
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.xvsj_32__la .a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li > a
{
	padding-top: 16px;
}
	
	
body.xvsj_32__la .a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.xvsj_32__la .a_565-gkeve > .bfyg-288_tnn > .egm_306-juaak > .o-949_eejsa > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.xvsj_32__la .zba-136_at ul li
{
	line-height: 20px;
}
	
body.xvsj_32__la .rbia_971__w
{
	margin-top: 30px;
}

	
body.xvsj_32__la .befjp_368-ed.c-457_igpei ul > li
{
	padding: 0px;
}

	
}

